local fn = _gn(0x953DA1E1B12C0491)
--- This fixes the deformation of a vehicle but the vehicle health doesn't improve
function Global.SetVehicleDeformationFixed(vehicle)
	return _in2(fn, vehicle)
end
